Q. 現在インストールされているプラグインのバージョンが低いというメッセージが表示され、接続ができない場合は?

PCにインストールされているプラグインのバージョンが低い時、正常なパフォーマンスでの使用が難しいことがあります。

以下の手順で既存のプラグインを削除し、再インストールしてください。

1.[コントロールパネル] – [プログラムと機能]でwebVIEWER DVRのインストールされているプラグインの削除

external_image

2.DVRの最新のファームウェアのアップグレード後にWebビューア接続時、新しくインストールされたプラグインのインストール

external_image

Hanwha Vision is the leader in global video surveillance with the world's best optical design / manufacturing technology and image processing technology focusing on video surveillance business for 30 years since 1990.